.fileq-tablesorter-filter-row td {
  background: #eee;
  line-height: normal;
  text-align: center; /* center the input */
  -webkit-transition: line-height 0.1s ease;
  -moz-transition: line-height 0.1s ease;
  -o-transition: line-height 0.1s ease;
  transition: line-height 0.1s ease;
}
.fileq-tablesorter-filter {
  width: 95%;
  height: inherit;
  margin: 4px;
  padding: 4px;
  background-color: #fff;
  border: 1px solid #bbb;
  color: #333;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: height 0.1s ease;
  -moz-transition: height 0.1s ease;
  -o-transition: height 0.1s ease;
  transition: height 0.1s ease;
}

/* For the Status Image */
table.nwfileqtable>tbody>tr,
table.nwfileqtable>tbody>tr>td,
table.nwfileqtable>tbody>tr img.fileqstatusimg {
  height: 1.5em;
}
table.nwfileqtable td.nwfileqimage-td {
  text-align: center;
}

/* For the table */
table.nwfileqtable {
  border-collapse: collapse;
}
table.nwfileqtable>tbody tr:nth-child(odd) {
  background: #eee7;
}
table.nwfileqtable>tbody tr>td:not(:last-child) {
  border-right: 1px solid #0002;
}
table.nwfileqtable>tbody tr {
  border-top: 1px solid #0002;
}
table.nwfileqtable>tbody tr:first-child {
  border-top: none;
}
table.nwfileqtable>tbody tr:last-child {
  border-bottom: none;
}
